@media (max-width:798px) {
    .white-bg {
        padding: 20px 0px;
    }
}

a#ctl00_voterpopup_lbHide, .container-flash {
    display: none;
}

#ctl00_voterpopup_upVoterPopup {
    margin-top: 2%;
    margin-bottom: 2%;
}

#ctl00_voterpopup_pnlContent {
    text-align: center;
    font-size: 14pt;
}

/*
.msl_eventlist .msl_event1 { margin: 0; padding: 0.5em; }
.msl_eventlist .msl_event1 dt { font-weight: bold; margin-bottom: 0.3em; font-size: 110%; }
.msl_eventlist .msl_event1 dt a { display: block; overflow: hidden; }
.msl_eventlist .msl_event1 dd {margin: 0; padding: 0; color: #e7e7e7;}
.msl_eventlist .msl_event1 .msl_event_image { display: block; text-align: left; }
.msl_eventlist .msl_event1 .msl_event_image img { margin: 0 auto; }
.msl_eventlist .msl_event1 dd.msl_event_time { font-size: 85%; font-style: italic; display: inline; }
.msl_eventlist .msl_event1 dd.msl_event_location { font-size: 85%; font-style: italic; display: inline; }
.msl_eventlist .msl_event1 dd.msl_event_description { text-align: justify; }
.msl_eventlist .msl_event1 dd.msl_event_tickets {}
.msl_eventlist .msl_event1 dd.msl_event_tickets ul { list-style-type: none; margin: 0; padding: 0; clear: both; }
.msl_eventlist .msl_event1 dd.msl_event_edit {}
.msl_eventlist .msl_event1 dd.msl_event_types {}
.msl_eventlist .msl_event1 dd.msl_event_tickets a {}
.msl_eventlist .msl_event1 dd.msl_event_types a { font-size: 85%; color: #666; text-decoration: none; }
.msl_eventlist .msl_event1 dd.msl_event_types a:hover { color: #c00; }
.msl_eventlist .event_item {
height: 181px;
}


.news_full {}
.news_full .news_item { display: block; }
.news_full .news_item_inner {float: left; position:relative; height: 171px;}
.news_full .news_item_hook { width: 200px; height: 80px; float: left; margin: 0 0.5em 0.25em 0; }
.news_full h5 { margin: 0; padding: 0; font-weight: bold;}
.news_full h5 a {}
.news_full .news_image { position: absolute; top: 0; left: 0; }
* html .news_full .news_image { position: absolute; top: 0; left: -100px; }
.news_full .news_image a {}
.news_full .news_image a img { width:100px; height:80px; }
.news_full .leader {  }
.news_full .itemOdd { }
.news_full .itemEven {  }

.news_item_hook {
font-weight: bold;
}

.news_full .news_item_inner h5 a {
float: left;
margin-top:10px;
}

.msl_event_name {
    margin-top:10px;
}


.large_image .news_item .news_image,
.large_image .news_item .news_image a img ,
.large_image .news_item .news_item_hook {
	 width: 200px; 
	 height: 91px;
}

.news_full .news_item_inner p {
    font-size: 85%;
    font-style: italic;
    display: inline;
color: #e7e7e7;
margin-top: 0.3em;
float: left;
}

.msl_eventlist .msl_event1 dd.msl_event_description {
visibility: hidden;
display: none;
}*/

h2 a {
color: #fff;
}

h2 a:hover {
color: #e7e7e7;
}


a {
color: #fff;;
}

a:hover {
color: #e7e7e7;
}

.offTeam h2, .offTeam p { color: #000 !important;}